<link href="../css/form.css" type="text/css" rel="stylesheet" media="screen"  />
<html>
<body >
<?
session_start();
include("../opendb.php");
include("../test.php");
if($save)
{
$code=substr($gname,0,3).substr(time(),7,3).date("s"); 
 $code=str_replace(' ','-',$code);

$sql="insert into cbrand values('$code','$gname','0')";
mysqli_query($db,$sql) or die('Insert Err:'.mysqli_error());

print "<script> document.location='cbrand.php'</script>";
return;
}
//$re=mysqli_query($db,"select * from configmaster");
//$row=mysqli_fetch_array($re);

?>



<form name='f1' action='<?print $PHP_SELF?>' onSubmit="return valid()" method='post'> 


<center>
<table cellspacing=1 cellpadding=1 bgcolor=black>
<tr><td align=center bgcolor='white'>
<form name='f1' action='<?print $PHP_SELF?>' method='post' onSubmit="return valid()">
<table cellspacing=1 cellpadding=3 width='350'>
<th colspan=2><font size=3>COMPETETION BRANDS</th>
<tr><td>Name</td><td><input type=text name='gname'  size=20></td>
    </tr>


<th colspan=2><input type=submit value='Save' name='save'></td></tr>
</table>
</form>
</td></tr>
</table>
<br>
<table cellspacing=1 cellpadding=5 bgcolor='orange'>
<th>No <th>Name <th>Edit<th>Del
<?
$i=1;
$res=mysqli_query($db,"select * from cbrand order by gname");
while($row=mysqli_fetch_array($res))
{
 print "<tr bgcolor='white' onMouseOver=bgColor='b8d7b4'; onMouseOut=bgColor='white'>";
 print "<td>".$i++."</td><td>$row[gname]</td>";
  print "<td><input type=button value='Edit' name='ed' onClick=window.open('editgrmaster.php?code=$row[code]',menubar=false,resizable=false)></td>";
  print "<td><input type=button value='Del' name='del' onClick=delfun('$row[code]')></td></tr>";
}
?>
</table>

<script>
 function delfun(x)
 {
  if (confirm('do you want to delete '+x+' ?'))
   document.location='delgrmaster.php?code='+x;
 }
  
</script>
